
/* Styles common to the MIX html editor and the website are entered here */

@import url(main_editor_styles.css);

body { background-color:#231f20; }
a img { border:0; }
img { max-width:100%; height:auto; }

/* Masthead */

#masthead { position:relative; min-width:320px; margin:0 auto; padding-top:44px; text-align:center; }
#masthead a.menu { position:absolute; top:12px; right:12px; width:32px; height:30px; display:block; background:top left no-repeat url(../images/menu-button.gif); }
#home_link img { margin-bottom:25px; }
#navigation { font-family:the-sansSLC; display:none; }
#navigation li { float:none; padding:11px 0 10px 0; margin-right:0; border-bottom:1px solid #574d44; }
#navigation li.first { border-top:1px solid #574d44; }
#navigation a { font-size:15px; line-height:17px; text-transform:uppercase; color:#f1f1f1; }
#navigation li.selected a, #navigation a:hover { color:#8a7a67; }

/* Main Body */

#body_content { min-width:320px; background-color: #ffffff;}
#booking_bar { display:none; }
.booking { max-width:780px; margin:0 auto; padding:36px 0 20px 0; }

#left_column { padding:31px 10px; }
#left_column.nopad { padding:0; }
#right_column { max-width:426px; padding:0 10px 31px 10px; }
#right_column_wide { max-width:428px; padding:0 10px 31px 10px; }

#right_column iframe, #right_column_wide iframe { width:100%; }

#right_column ul, #right_column_wide ul { margin:0; padding:0; list-style-type:none; }
#right_column ul li, #right_column_wide ul li {float:left; width:208px; background-color:#8a7a67; text-align:center; padding-bottom:4px; }
#right_column .mix_tab_menu ul li, #right_column_wide .mix_tab_menu ul li { width:auto; padding-bottom:0; }
#right_column ul li a, #right_column_wide ul li a { color:#FFFFFF; text-decoration:none; font-size:18px; font-family:the-sansSLP; }
#right_column img.image { float:left; }
#right_column_wide .TA_percentRecommended, #right_column .TA_percentRecommended { float:right; margin:12px; }
#right_column_wide .qualmark, #right_column .qualmark { float:right; margin-top:12px; }

.form_standard label { color:#8a7a67; font-weight:normal; padding:0; margin:10px 0 0 0; line-height:1.2em; }
.form_standard input { height:16px; padding:0; margin:0; }
.form_standard textarea { height:100px; }
.form_standard label, .form_standard input, .form_standard textarea { font-size:12px; }
.form_standard label { width:100%; }
.form_standard input, .form_standard textarea { border:solid 1px #dbdbdc; clear:both; width:100%; }
.form_standard input.submit { clear:none; margin:0; background:url(../images/submit.gif) top left no-repeat; width:77px; height:20px; border:0; text-indent:-9999px; float:left; cursor:pointer; }
.form_standard input.reset { clear:none; margin:0; background:url(../images/reset.gif) top left no-repeat; width:77px; height:20px; border:0; text-indent:-9999px; float:left; margin-left:15px; cursor:pointer; }
.error_text { padding:0; margin:0; }
.form_standard span { color:#8a7a67; }
.form_standard .radio input { clear:none; margin-top:10px; border:none; }
.form_standard .radio label { padding-right:20px; }

/* Footer */

#footer {display: block; padding: 20px 0; line-height:1.3em; text-align: center;background-color: #8a7a67;color: #FFFFFF;}
#footer a {color: #FFFFFF;text-decoration: none;}
#footer strong { padding:0 2px 0 10px; font-size:10px; font-weight:bold; }

/* Facebook */

#facebookmobile, #facebook { padding:18px 0 14px 0;  background-color:#231F20; }
#facebookmobile { text-align:center; }
#facebook { display:none; }

@media screen and ( min-width: 320px){}
@media screen and ( min-width: 480px){}
@media screen and ( min-width: 530px){

/* Facebook */

#facebookmobile {display:none; }
#facebook { display:block; }

}
@media screen and ( min-width: 620px){

/* Masthead */

#masthead { padding-bottom:25px; }
#masthead a.menu { display:none; }
#home_link img { margin:0; }
#navigation { padding-top:16px; display:block !important; }
#navigation li { display:inline-block; padding:0; margin-right:-1px; border:0; }
#navigation li.first { border:0; }
#navigation li + li {margin-left:15px; }

/* Main Body */

#booking_bar { display:block; height:44px; padding:0 12px; font-family:the-sansSLP; font-size:20px; text-align:center; background-color:#d1d2d4; }
#booking_bar iframe { width:100%; margin:0; height:30px; padding:0; padding-top:11px; }
#booking_bar iframe form { margin:0; padding:0; }
#booking_bar span { display:none; }

#left_column { padding:31px 72px; min-height:30px; }
#left_column_container #left_column { padding:31px 48px; }
#right_column { width:426px; margin:0 auto; padding:0 0 31px 0; }
#right_column_wide {width:428px; margin:0 auto; padding:0 0 31px 0; }

}
@media screen and ( min-width: 768px){

#booking_bar iframe { width:630px; }
#booking_bar span { display:block; float:left; margin:12px 0 0 0; }

}
@media screen and ( min-width: 800px){

#left_column { float:left; width:327px; padding:31px 10px; }
#left_column_container #left_column { padding:31px 10px; }
#right_column { float:right; margin:0; }
#right_column_wide { float:right; margin:0; }

}
@media screen and ( min-width: 900px){

#container { width:900px; margin:0 auto; }

/* Main Body */

.booking { padding:36px 60px 20px 60px; }
#left_column { padding:31px 72px; }
#left_column_container #left_column { padding:31px 48px; }

}

@media screen and ( min-width: 960px){

/* Masthead */

#home_link { float:left; }
#navigation { float:right; padding-top:54px; }
#navigation li { float:left; }

/* Main Body */

#booking_bar span { margin-left:59px; }

#left_column_container { float:left; width:412px; padding:24px; }
#room_image {width: 418px;}

}


/* Styles for the public site are entered here */

#body {
	margin:0;
	padding:0;
}

/* Some handy common styles */

.html a {  }
.html a:hover {  }

.html img[align=right] {
	clear:right;
	margin:0 0 2px 10px;
}
.html img[align=left] {
	clear:left;
	margin:0 10px 2px 0;
}

.clear { clear:both; }

/* Gallery */
.mix_gallery_item {float:left}
.mix_gallery_item img { border:none; padding:2px; }

#gallery_popup { padding:0; margin:0; background-color:#000000; color:#999999; font-size:12px }
#gallery_popup .gallery_caption, #gallery_popup .gallery_footer { width:152px; margin:14px 14px 14px 0 }
#gallery_popup .gallery_caption { position:absolute; top:0; right:0 }
#gallery_popup .gallery_caption h1 { color:#FFFFFF; font-weight:normal; font-size:16px; margin-top:0 }
#gallery_popup .gallery_footer { position:absolute; bottom:0; right:0; border-top:1px #666666 dotted }
#gallery_popup .gallery_footer h2 { color:#FFFFFF; font-weight:normal; font-size:1em; line-height:1.1em; margin:1em 0 0 0 }
#gallery_popup .gallery_browser { margin-top:1em }
#gallery_popup .gallery_browser img { margin-right:1px }
#gallery_popup #mix_ip_image { border-right:solid 1px #FFFFFF }

/*.fieldset {padding: 0 0 20px 0;}
label {display: inline-block;vertical-align: top;width: 200px;margin: 0 0 20px 0;}
input, select, textarea {display: inline-block;vertical-align: top;margin: 2px;}
div.checkbox{margin: 10px 0 20px 80px; }
div.radio {margin: 10px 0 20px 200px;}	
.radio input {margin-top: 3px;width: 20px;}
.radio label {margin: -3px;width: 100px;}
div.checkboxOption {float: none;display: inline-block;width: 200px;}
div.checkboxOption input {width: 20px;display: inline-block;vertical-align: top;margin-top:4px;}
div.checkboxOption label {display: inline-block;vertical-align: top;margin: -2px 0 0 0;width: 160px;}*/

/* Standard Form Layout */
.form_standard fieldset { display: block; border: none; margin: 0 0 0 10px; padding: 0; }
.form_standard div {margin-bottom: 5px;}
.form_standard p.legend {color: #8A7A67; font-weight: normal; padding: 0;margin: 0px;font-size: 12px;}

	/* Radio button groups */
	.form_standard fieldset fieldset { clear: left; }
	.form_standard fieldset.radio {  } /* margin: 1em 0 0 -1em; */
	.form_standard fieldset.radio input { position: static; clear: both; float: left; }
	.form_standard fieldset.radio label { position: relative; display: inline; width: auto; margin: 0 0 0 2em; font-weight: normal; }
	.form_standard fieldset.radio span { position: relative; }
	.form_standard fieldset.radio span span { position: normal; top: 0; }
	.form_standard input.radio {width: 20px; float: left; clear: left;}
	.form_standard .radio label {width: auto;clear: none;}


	/* Labels */
	.form_standard fieldset legend {color: #8A7A67; font-weight: normal; padding: 0;margin: 0px;}
	.form_standard fieldset legend.bold { font-weight: bold; }
	.form_standard label { clear: both; float: left; display: block; width: 9em; font-weight:bold; line-height: 20px; }
	.form_standard label.no_input { position: relative; left: 5em; display: block; margin:0; padding:3px 0 3px 0; font-weight:normal; width: 18em;}
	.form_standard span.email_address {line-height: 20px;}

	/* Normal inputs */
	.form_standard input { position: relative; display: block;width: 250px;}
	.form_standard textarea { position: relative;  display: block; width:250px;height:100px;}
	.form_standard span.text { position: relative; display: block; width: 250px; }
	/*.form_standard input.submit { clear: both; margin-left: 9em;width: auto;}*/
	.form_standard input.submit.nopad {margin-left: 0px;}
	.form_standard input.left { left: 1em; }
	.form_standard select { position: relative; display: block; }

	/* Smarty Date inputs - used in additional fields */
	.form_standard div { clear:both;}
	.form_standard div select.month { display:inline; margin-right: 4px; }
	.form_standard div select.day { display:inline; margin-right: 4px; }
	.form_standard div select.year { display:inline; }

	.form_standard div.date_range { width: 300px; }
	.form_standard div.date_range div { float:left;clear:both; margin-left: 5px; font-weight:normal; }
	
	/* Delete Checkbox */
	.form_standard div.delete_checkbox{ padding:4px; }
	.form_standard div.delete_checkbox label {position: relative; top: -2.3em; left: 11em; display: block;font-weight:normal;}
	
	/* User Image Upload */
	.form_standard div.user_image_upload { float:left; margin:0 8px 8px 0; border:1px solid #EBDAC7; padding:10px; width:130px; height:180px; background-color:#FFFFFF }
	.form_standard div.user_image_upload:hover, .form_standard div.user_image_upload.selected { border:2px solid #FFCC00; padding:9px; background-color:#FFFFCC }
	

	.fieldset_checkbox_scroll { width:350px;height:250px;overflow:auto; }

/* Contact Form */

.error_text {color:#FF0000; font-style:italic;font-size:10px;padding:10px 10px 30px 10px;}
.form_inline strong, strong.form_inline, label.form_inline { clear:left; float:left; display:block; width:100px; }

/* Shop */

.shopcrumb, .shopcrumb a { color:#666666; }

.shop_prod_list, .shop_prod_list li { clear:left; list-style:none; margin:0; padding:0; }
.shop_prod_list { width:80%; }
.shop_prod_list li { padding-bottom:20px; }
.shop_prod_list img { float:left; border:none; margin:0 10px 10px 0; }
.shop_prod_list .price_box { float:right; width:150px; margin:0 0 0 10px; font-weight:bold; text-align:right; }

.shop_pics { float:left; padding:0 15px 15px 0; width:100px; }
.shop_buynow { float:right; margin:0 0 15px 15px; width:170px; }
.shop_buynow form { margin:0; padding:0; }

/* Checkout */

.checkout_box { float:left; width:175px; margin:0px 15px 15px 0px; }
.checkout_box_input { float:left; width:35px; }
.checkout_box_label { float:left; width:150px; }
.checkout_subtle label { font-size:11px; color: #999; cursor: pointer; }
.checkout_textarea { width:200px; height:80px; }
.checkout_error { color:#FF0000; font-style:italic; }
.checkout_payment_options { list-style:none; margin-left:20px; padding-left:0; }
.checkout_subtract { color: red; }
.address_block {display: block; float: left;line-height: 18px;margin-left: 10px;}

.checkout_order_summary th { font-style:italic; font-weight:normal; border-bottom:1px solid #E7D9C5; }
.checkout_order_summary tr.row_item td			{ border-bottom:1px solid #E7D9C5; }
.checkout_order_summary tr.row_discount td	{}
.checkout_order_summary tr.row_shipping td	{}
.checkout_order_summary tr.row_total td			{ border-bottom:1px solid #E7D9C5; border-top:1px solid #E7D9C5; }

.checkout_credit_card{margin-left:25px;}

/* User Signup */

.signup_text_label { float:left; clear:left; display:block; width:120px; font-weight:bold; }


/* User Media */
.user_media_browser {float:left;margin:0 0 10px;text-indent:0; padding:10px;}
.user_media_browser li.thumb {float:left;list-style-type:none;padding:0;margin:10px;text-indent:0;width:100px;position:relative;}
.user_media_browser a.thumb {width:100px;height:100px;display:block;position:relative;background:center center no-repeat;}
.user_media_browser h2 {font-size:10px;}
.user_media_browser_admin li.thumb {width:220px;}
.user_media_browser_admin a.thumb {float:left;}
.user_media_browser_admin .info {width:100px;float:right;}

.user_media_browser_admin ul.actions li{margin:0;padding:0;list-style-type:none;text-indent:0;}
.edit a, .delete a {display:block;padding-left:20px;background:url('../images/user_media/icon_edit.png') center left no-repeat;}
.delete a{background-image:url('../images/user_media/icon_delete.png')}

.user_media_comments {width:280px;margin:20px 0;float:left;}
.user_media_comments .date {position:absolute;top:0;right:0;}
.user_media_comments .comment {border:0;border-bottom:1px solid #c4a86f;position:relative;margin:9px 0;padding:0;}
.user_media_comments .comment h3 {padding:0;margin:0 0 3px;}
.user_media_comments .comment p {padding:0;margin:0 0 3px;}
.user_media_comments textarea {width:270px;}
.user_media_comments input {float:right;margin-right:-1px}


div.album_picker form{float:right;margin-top:10px;}
div.album_picker h1{float:left;}
div.alert {padding:10px;background:#f4eedf;border:1px solid #ead6af;} /*where is this? */
li.alert, p.alert {font-style:italic;font-weight:bold;}
#displimit {font-size:9px;font-family:arial;margin-left:110px; } /*what is this*/
/* /END */

/* upload page */
form p{font-size:10px;}
.checklabel{ float:left; width:110px;}
.cbr_group img{vertical-align:middle;}
.cbr_group label{display:block;padding-bottom:10px;}


/* Workshop */
.workshop_container { border: 1px solid black; width: 760px; }
.workshop_container legend { font-weight: bold; padding: 0; margin: 0; }

.workshop_build_preview { float: left; width: 200px; }
.workshop_build_canvas { display:block; }
.workshop_build_canvas ul { }
.workshop_build_canvas li { display: inline; padding-right: 25px; }

.workshop_build_scroll {  height: 400px; overflow: auto; }
.workshop_build_scroll_item { float:left; padding:5px; width:150px; border: 2px solid white; }
.workshop_build_scroll_item {  }
.workshop_build_scroll_radio p { margin-left: 25px; }

.workshop_build_scroll p { clear:both; }

.workshop_cat_tree { margin: 0 0 0 1em;	padding: 0;	overflow: auto; }
.workshop_cat_tree ul {	margin: 0; padding: 0; padding-left: 20px;	background: url(../admin/images/workshop_tree_menu.gif) no-repeat left top; }
.workshop_cat_tree li {	list-style: none;	margin: 0; padding: 0; }
.workshop_cat_tree span {	position: relative;	top: -0.3em; }

.workshop_build_sel { background-color: #eee; }

.workshop_fieldset { border: 1px solid black; margin: 5px; padding:5px; }
.workshop_fieldset legend { font-weight: normal; }
.workshop_fieldset p label { float: left; width: 100px; }

.workshop_panel_selected { font-weight: bold; }

.workshop_swatch_label { border: 1px dotted #000; padding: 4px; }
.workshop_swatch_image { text-align: center; padding: 4px; margin: 0;}
.workshop_swatch_image img { border: 1px solid #000; }

.workshop_swatch_pick { width: 35px; height: 35px; border: 1px solid black; }

/* forum */
.forum_input label {display:block;}
.forum_input textarea {width:50%;height:12em}
.forum_input input {width:30%;}
.forum_input .submit {width:auto;}
.forum_input .checkbox {width:auto;float:left;}

.cb_label { float:left; }

/* Box on Forum startpage */
#currentuser { margin-top: 5px; margin-bottom: 15px; position:relative; width:500px; text-align:left; left: 2px; } /* enclosing box */
.forum_currentuser { font-weight:bold; }
.forum_userdetails { clear: both; font-style: italic; }
.forum_userdetails_posts { clear: both; }

#alluserposts { margin-top: 5px; margin-bottom: 15px; position:relative; width:500px; text-align:left; left: 2px; } /* enclosing box */
